How to install libtelepathy-qt4-farstream2 on Debian Unstable (Sid)